input#email.error {
    border: 2px solid red;
} 
body {

	background-color: #007ba7;
	font-family: "aktiv-grotesk-extended";
	color: #000;
	margin: 0;
	-webkit-text-size-adjust: none;
}

/*html{

 background:url("../images/desktopmock.jpg") no-repeat;

 opacity: 0.5;

 }*/

ul {

	padding: 0;
}

@font-face {
	font-family: 'icomoon';
	src: url('../fonts/icomoon.eot?wkjvjf');
	src: url('../fonts/icomoon.eot?wkjvjf#iefix') format('embedded-opentype'), url('../fonts/icomoon.ttf?wkjvjf') format('truetype'), url('../fonts/icomoon.woff?wkjvjf') format('woff'), url('../fonts/icomoon.svg?wkjvjf#icomoon') format('svg');
	font-weight: normal;
	font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
	/* use !important to prevent issues with browser extensions that change fonts */
	font-family: 'icomoon' !important;
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
@font-face {
	font-family: 'tidal';
	src: url('../fonts/tidal.eot?7f7lbu');
	src: url('../fonts/tidal.eot?7f7lbu#iefix') format('embedded-opentype'), url('../fonts/tidal.ttf?7f7lbu') format('truetype'), url('../fonts/tidal.woff?7f7lbu') format('woff'), url('../fonts/tidal.svg?7f7lbu#tidal') format('svg');
	font-weight: normal;
	font-style: normal;
}

[class^="tidal"], [class*=" tidal"] {
	/* use !important to prevent issues with browser extensions that change fonts */
	font-family: 'tidal' !important;
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.tidaltidal:before {
	content: "\e900";
}

.icon-deezer:before {
	content: "\e900";
	color: #00c7f2;
}
.icon-amazon:before {
	content: "\ea87";
}
.icon-facebook:before {
	content: "\ea90";
}
.icon-instagram:before {
	content: "\ea92";
}
.icon-spotify:before {
	content: "\ea94";
}
.icon-twitter:before {
	content: "\ea96";
}
.icon-youtube:before {
	content: "\ea9d";
}
.icon-appleinc:before {
	content: "\eabe";
}
.icon-soundcloud:before {
	content: "\eac3";
}

/* Generated by Font Squirrel (https://www.fontsquirrel.com) on December 20, 2016 */

img {

	max-width: 100%;
	height: auto;
}

.logo {

	font-size: 111.2px;
	color: #fff;
	font-family: "aktiv-grotesk-extended";
	padding-top: 45px;
	line-height: 1;
}
h1#site-name {
    margin: 0;
}
.header-wrapper {

	text-align: center;
	display: block;
	margin-bottom: 40px;
}

.header-text span {

	color: #ff0a00;
}
.playButton:hover{
	cursor:pointer;
}
.video-section .videoimage img:hover {
    cursor: auto;
}
.header-text {

	font-size: 27.8px;
	color: #fff;
	text-transform: uppercase;
	line-height: 1;
	margin-top: -15px;
}
i.pandora {
    width: 7%;
}
ul.header-socials {

	margin-top: 18px;
}

ul.header-socials li {

	display: inline-block;
	margin-right: 16px;
	vertical-align: middle;
}

ul.header-socials li:last-child {

	margin-right: 0;
}

ul.header-socials li a {

	color: #fff;
	text-decoration: none;
	font-size: 22px;
}

ul.header-socials li a.merch-merch-t-shirt {

	color: #ff0a00;
}

ul.header-socials li a.merch-merch-t-shirt:hover {

	color: #ffffff;
}

ul.header-socials li a.icon-soundcloud {

	font-size: 30px;
}

ul.header-socials li a:hover {

	/*color: #ff0a00;*/
	opacity: 0.5;
}

.content-wrapper {

	max-width: 1023px;
	margin: 0 auto;
}
/*a.playIcon:hover {
    opacity: 0.5;
}
span.singleName:hover {
    opacity: 0.5;
}*/
.playButton:hover{
	opacity: 0.5;
}
.music-section {

	font-size: 0;
	display: inline-block;
	width: 100%;
	margin: 0 auto;
	vertical-align: top;
}
a.playIcon {
	position: absolute;
	bottom: 17px;
	z-index: 9999;
	left: 20px;
}
a.playIcon img:hover {
	cursor: pointer;
}
.music-section:last-child {

	margin-right: 0;
}

.music-section .music-title {

	font-size: 20px;
	color: #fff;
	text-transform: uppercase;
	display: inline-block;
	float: left;
	letter-spacing: 1px;
	margin-bottom: 20px;
}

/*.music-section .spotifybutton {
	display: block;
	width: 99px;
	margin: 0 auto;
	padding: 8px 0 11px 0;
	background: #000;
    text-align: center;
}*/

.secondFormCloseWrap a:hover {

	color: #ff0a00;
}

.music-section .left-wrapper {

	max-width: 410px;
	width: 100%;
	display: inline-block;
	text-align: left;
	vertical-align: top;
}

.music-section .music-section-image {

	font-size: 0;
	margin-top: 17px;
}

/*.music-section-image a.selected img {

	box-shadow: 0px -1px 30px 0px rgba(255, 255, 255, 0.3);
}*/

.music-section .right-wrapper {

	display: block;
	width: 100%;
	max-width: 300px;
	margin: 0 auto;
}

.music-section-image {

	height: 447px;
	position: relative;
	clear: both;
	overflow: hidden;
	width: 100%;
	margin: 0;
}

ul.streamItems a {

	margin-bottom: 0px;
}

ul.streamItems li {

	display: none;
	transition: display 0.3s ease-in-out;
	
}

ul.streamItems li.activeStream {
	/*background: #000;*/
	letter-spacing: 2px;
	display: block !important;
}

ul.streamItems li.activeStream a {

	background: transparent;
	color: #fff;
	font-size: 12px;
	border-bottom: none;
	display: block;
	cursor: pointer;
	position: relative;
}

ul.streamItems li.activeStream a:hover {
	background: #007ba7;
	color: #fff;
	/*border: 1px solid #fff;*/
}

ul.streamItems li.activeStream a:after {

	color: #fff;
}
.spotifybutton {
   padding: 6px 0 0px 0;
}
ul.streamItems li.activeStream a:hover:after {
	cursor: pointer;
	/*background: #007ba7;*/
	color: #fff;
}


ul.streamItems li a {

	color: #007ba7;
	border: 1px solid #404040;
	display: block;
	cursor: pointer;
	font-size: 12px;
	padding-left: 9px;
	height: 48px;
	line-height: 48px;
	background: #fff;
	letter-spacing: 2px;
	-webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
	
}

ul.streamItems li a.active {

	display: none;
}

ul.streamItems li:hover{
	text-decoration:none;
}

ul.streamItems li a:hover {
	color: #fff;
	/*border: 1px solid #fff;*/
	background: #007ba7;
	text-decoration:none;
}

ul.streamItems:hover li {
    list-style-type:none;
	display: block;
	font-size: 20px;
	color: #fff;
	text-decoration:none;
}
/*ul li .activeStream{
	display:block;
}*/
ul.streamItems li.activeStream a:after {
	content: "";
	width: 22px;
	height: 22px;
	background: url(../images/drop_arrow.png);
	float: right;
	margin-top: 12px;
	margin-right: 12px;
	/*font: normal normal normal 14px/1 FontAwesome;
	 content: "\f1bc";*/
}

ul.streamItems li.activeStream a:hover:after {

	color: #e78a8a;
}

ul.streamEmbeds {
	padding: 49px 0 12px 0;
	background: #000;
}
/*li.activeStream {
    background: #000;
}*/
.streamingServices {

	position: relative;
}

ul.streamItems {

	position: absolute;
	width: 100%;
	font-family: "aktiv-grotesk-extended";
}

ul.streamEmbeds li iframe {
    border:none;
	display: none;
}

ul.streamEmbeds li.activeStream iframe {

	display: block;
}

div.streamText {

	font-size: 16px;
	margin-bottom: 15px;
	color: #fff;
	text-transform: uppercase;
	text-align: center;
	margin-top: 37px;
}

.music-section .download-wrapper {

	width: 100%;
	margin: 0 auto;
	font-size: 0;
	margin-top: 41px;
	text-align: center;
}

.music-section .download-section, .music-section .stream-section {

	display: inline-block;
	max-width: 300px;
	width: 100%;
	vertical-align: top;
	position: relative;
	cursor: pointer;
	background: #fff;
	margin: 0 auto;
}

.music-section .stream-section {

	margin-right: 0;
}

.music-section .download-section:hover, .music-section .stream-section:hover {

	transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-webkit-transition: all 0.4s ease-in-out;
}

.music-section .store-section {

	margin-right: 0;
}

.music-section .stream-section .label {
	text-transform: uppercase;
	font-size: 16px;
	height: 48px;
	line-height: 48px;
	text-align: center;
	border: 1px solid #fff;
	display: block;
	text-decoration: none;
	color: #007ba7;
	letter-spacing: 2px;
	font-family: "aktiv-grotesk-extended";
	font-weight: 700;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}

.music-section .streaming-links a {

	text-transform: uppercase;
	font-size: 16px;
	color: #fff;
	height: 50px;
	line-height: 50px;
	text-align: center;
	display: block;
	text-decoration: none;
	cursor: pointer;
	border: 1px solid #fff;
	background: #000;
}

.music-section .download-section .streaming-links a, .music-section .stream-section .streaming-links a, .music-section .store-section .streaming-links a {

	display: none;
	/*transition: all 0.7s ease-in-out;
	 -moz-transition: all 0.7s ease-in-out;
	 -webkit-transition: all 0.7s ease-in-out;*/
}

.music-section .download-section .streaming-links a:hover, .music-section .stream-section .streaming-links a:hover, .music-section .store-section .streaming-links a:hover {
	cursor: pointer;
	background: #007ba7;
	color: #fff;
}

.music-section .download-section:hover .label, .music-section .stream-section:hover .label, .music-section .store-section:hover .label {

	/*transition: all 0.7s ease-in-out;
	 -moz-transition: all 0.7s ease-in-out;
	 -webkit-transition: all 0.7s ease-in-out;*/
	cursor: pointer;
	background: #007ba7;
	color: #fff;
}
.music-section .streaming-links a.label {
	background: #fff;
	color: #007ba7;
}
.music-section .streaming-links {

	position: absolute;
	max-width: 298px;
	width: 100%;
	z-index: 10;
}

.video-section {

	width: 100%;
	height: auto;
}

.video-section .video-embed {

	position: relative;
	padding-bottom: 56.25%;
	padding-bottom: 51.6%;
	height: 0;
	margin: 0 auto;
	z-index: 1;
}

.video-section .video-embed iframe {

	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100% !important;
}

.video-section .videoimage {

	display: block;
	height: 100%;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
	z-index: 100;
	background-color: #000;
}

.video-section .videoimage img {

	opacity: 0.76;
	width: 100%;
	height: 100%; 
	display: block;
	text-align: center;
	position: absolute;
	bottom: 0px;
	left: 0%;
}

.video-section  .video-title {

	font-size: 50px;
	color: #fff;
	text-transform: uppercase;
	text-align: center;
	line-height: 1;
	position: absolute;
	top: 41%;
	width: 100%;
	display: block;
}

.video-section  .video-title.hidetitle {

	display: none;
}

.video-section .video-play {

	margin: 0 auto;
	text-align: center;
}

/*a {

 transition: all 0.7s ease-in-out;
 -moz-transition: all 0.7s ease-in-out;
 -webkit-transition: all 0.7s ease-in-out;
 }*/

.video-section .play_button {

	display: inline-block;
	position: relative;
	transition: all 0.7s ease-in-out;
	-moz-transition: all 0.7s ease-in-out;
	-webkit-transition: all 0.7s ease-in-out;
}

.video-section .play_button:hover {

	background: url("../images/play-hover.png") no-repeat;
}

.video-section .play_button {

	color: #fff;
	font-size: 40px;
	text-decoration: none;
}

.video-section span.youtubeplay {

	/*display: inline-block;

	 position: absolute;

	 width: auto;

	 height: auto;

	 line-height: 0;

	 z-index: 999;

	 text-align: center;

	 transform: translate(-50%, -50%);

	 left: 50%;

	 top: 50%;*/

	display: inline-block;
	position: absolute;
	width: auto;
	height: auto;
	bottom: 10px;
	left: 5px;
	line-height: 0;
	z-index: 999;
	text-align: center;
}

span.copy {
	color: #fff;
}
.aboutText p {
	font-family: "aktiv-grotesk-extended";
	font-weight: 300;
	color: #fff;
	letter-spacing: 1px;
	text-align: left;
	font-size: 17px;
}
.aboutText {
	max-width: 585px;
	margin: 0 auto;
	line-height: 30px;
}

@media only screen and (max-width: 767px) {

	.video-section span.youtubeplay {

		bottom: 15%;
	}

}

/**Music CSS**/

.music-wrapper h2 {
	font-family: "aktiv-grotesk-extended";
	font-size: 40px;
	font-weight: 500;
	color: #fff;
	letter-spacing: 2px;
	text-shadow: 1px 3px 12px #464646;
}

.music-wrapper h2, .mailinglist-wrapper h2 {

	color: #fff;
	text-transform: uppercase;
	text-align: center;
	font-family: "aktiv-grotesk-extended";
	font-size: 40px;
	font-weight: 500;
}

.music-wrapper h2 {
	margin-top: 98px;
	margin-bottom: 9px;
}

.mailinglist-wrapper h2 {
	margin-top: 50px;
	margin-bottom: 9px;
	font-weight: 500;
	font-family: "aktiv-grotesk-extended";
	font-size: 39.85px;
	letter-spacing: 2px;
	text-shadow: 1px 3px 12px #464646;
}
a.view_more.link_text.link_background.loadmore {
	text-transform: uppercase;
	font-size: 16px;
	height: 53px;
	line-height: 53px;
	text-align: center;
	border: none;
	display: block;
	text-decoration: none;
	width: 41%;
	margin: 0 auto;
	background: #fff !important;
	color: #007ba7 !important;
	letter-spacing: 3px;
	margin-top: 29px;
	margin-bottom: 97px;
	font-family: "aktiv-grotesk-extended";
	font-weight: 700;
	box-sizing: border-box;
	padding: 0;
	width: 305px;
	-webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
a.view_more.link_text.link_background.loadmore:hover {
	cursor: pointer;
	border: 1px solid #fff;
	background: transparent !important;
	color: #fff !important;
	box-sizing: border-box;
}
.music-section .download-section .label a {
   
    text-transform: uppercase;
    font-size: 16px;
    height: 53px;
    line-height: 53px;
    text-align: center;
    display: block;
    text-decoration: none;
    margin: 0 auto;
    background: #fff ;
    color: #007ba7 ;
    letter-spacing: 3px;
    font-family: "aktiv-grotesk-extended";
    font-weight: 700;
    box-sizing: border-box;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
.music-section .download-section :hover {
    border: 1px solid #fff;
  
}
.footer-wrapper .copyright, .footer-wrapper .copyright a {

	font-size: 16px;
	color: #ff0a00;
	text-transform: uppercase;
	font-family: "aktiv-grotesk-extended";
	letter-spacing: 3px;
	/*padding-top: 20px;*/

	text-decoration: none;
}
.copyrightWrapper a:hover {
    opacity: 0.5;
}

.footer-wrapper .copyright a:hover {

	color: #fff;
}

br.mobile_break {

	display: none;
}

span.sep {

	display: inline-block;
}

.footer-wrapper {

	text-align: center;
	margin: 110px 0 25px;
	/*height: calc(100% - 110px);*/
}

.sageLogoMob {
	display: none;
}
.spotifybutton iframe {

	width: 94px;
}

/****Mailing List Styles*****/

.mailinglist-wrapper {

	text-align: center;
}

.mlist-outer-wrapper {

	display: inline-block;
	width: 100%;
	margin: 0 auto;
	font-size: 0;
}

form, fieldset {

	margin: 0;
	border: 0;
}

.mlist-outer-wrapper fieldset {

	max-width: 505px;
	margin: 0 auto;
}

input::-webkit-input-placeholder {

	color: #282828;
	opacity: 1;
}

input:-moz-placeholder {/* Firefox 18- */

	color: #282828;
	opacity: 1;
}

input::-moz-placeholder {/* Firefox 19+ */

	color: #282828;
	opacity: 1;
}

input:-ms-input-placeholder {

	color: #282828;
	opacity: 1;
}

select::-ms-expand {

	display: none;
}

input, select {

	appearance: none;
	-moz-appearance: none;
	-webkit-appearance: none;
	outline: none;
	border: 1px solid #ffffff;
	color: #ffffff;
	height: 49px;
	display: inline-block;
	width: 100%;
	box-sizing: border-box;
	padding: 0;
	font-family: "aktiv-grotesk-extended";
	font-size: 16px;
	border-radius: 0;
	background: transparent;
	letter-spacing: 2px;
	text-transform: uppercase;
	text-indent: 20px;
}

input#email {
	border: none;
	background: #000;
	color: #fff;
	-webkit-text-fill-color: #fff;
	font-size: 12px;
	font-weight: 700;
	font-family: "aktiv-grotesk-extended";
	letter-spacing: 1px;
}

select {

	background: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAoAAAAKCAYAAACNMs+9AAAANElEQVQoU2P8////fwYiACNIDSHFjCAAMwyXYpgauEJsJiMbhKIQWTGyIpA4hkJc/hoKCgHSMxQHps8KLgAAAABJRU5ErkJggg==") no-repeat scroll 95% 50% #007ba7;
}

.mlist-header {
	font-size: 15.86px;
	color: #fff;
	text-transform: uppercase;
	margin: 16px auto 36px;
	letter-spacing: 2px;
	font-weight: 700;
	font-family: "aktiv-grotesk-extended";
}

.mlist-field.email {

	display: inline-block;
	width: calc(100% - 155px);
	/*margin-right: 21px;*/
	position: relative;
	vertical-align: top;
}

.mlist-submit {

	display: inline-block;
	width: 134px;
	vertical-align: top;
}

input.submit {

	font-size: 15.99px;
	border: none;
	height: 49px;
	line-height: 49px;
	font-family: "aktiv-grotesk-extended";
	letter-spacing: 2px;
	cursor: pointer;
	text-transform: uppercase;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	text-indent: 0;
	color: #007ba7;
	background: #fff;
	font-weight: 700;
}

input.submit:hover {
	cursor: pointer;
	border: 1px solid #fff;
	background: transparent;
	color: #fff;
}

input:-webkit-autofill, textarea:-webkit-autofill, select:-webkit-autofill {

	color: #ffffff;
	-webkit-text-fill-color: #ffffff;
	-webkit-box-shadow: 0 0 0 1000px #007ba7 inset;
}

.mlist-outer-wrapper .thankyou-message.embed {

	font-size: 20px;
	text-align: center;
	margin-bottom: 15px;
	color: #ffffff;
	display: none;
}

.mlist-outer-wrapper .thankyou-message.embed span {

	display: inline-block;
}

.mlist-outer-wrapper div#thankyoublock-innerwrapper {

	max-width: 505px;
	margin: 0 auto;
	text-transform: uppercase;
}

.mlist-outer-wrapper #thankyoublock-innerwrapper .thankyou-message.embed {

	display: block;
	letter-spacing: 2px;
	font-weight: 700;
	font-family: "aktiv-grotesk-extended";
	font-style: normal;
}

.mlist-outer-wrapper #thankyouBlock.final-screen .thankyou-message.embed {

	display: block;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-weight: 600;
	margin: 20px 0 0;
}

.mlist-outer-wrapper .thankswelcome-msg {

	font-size: 14px;
	text-align: center;
	margin-bottom: 15px;
	color: #ffffff;
	font-family: "aktiv-grotesk-extended";
	letter-spacing: 2px;
	font-weight: 500;
}

.mlist-outer-wrapper .mlist-field label {

	font-size: 17px;
	text-align: left;
	display: inline-block;
	width: 100%;
	color: #ffffff;
	text-transform: uppercase;
	margin-bottom: 10px;
	font-weight: 700;
	font-family: "aktiv-grotesk-extended";
	letter-spacing: 2px;
}

.mlist-outer-wrapper .mlist-field label.error {

	font-size: 10px;
	position: absolute;
	left: 0;
	color: red;
	top: -15px;
	font-family: "aktiv-grotesk-extended";
	font-weight: 500;
	text-transform: uppercase;
	letter-spacing: 1px;
}

.mlist-outer-wrapper #thankyoublock-innerwrapper  .mlist-field label.error {

	position: static;
	margin-top: 10px;
}

#thankyoublock-innerwrapper .mlist-field {

	margin-bottom: 10px;
}

.secondFormCloseWrap {

	text-align: right;
}

.secondFormCloseWrap a {

	font-size: 20px;
	color: #ffffff;
	text-decoration: none;
}

.mlist-outer-wrapper select#dobMonth, .mlist-outer-wrapper select#dobDay {

	width: 47%;
	display: inline-block;
}

.mlist-outer-wrapper select#dobMonth {

	margin-right: 6%;
}

.mlist-outer-wrapper .mlist-checks {

	position: relative;
	margin: 20px 0 20px;
	text-align: left;
}

.mlist-outer-wrapper label.global-list {

	margin-left: 24px;
	line-height: 14px;
	color: #ffffff;
	font-size: 12px;
	display: inline-block;
	font-weight: 500;
	letter-spacing: 2px;
}

.mlist-outer-wrapper label.global-list span {

	display: inline-block;
}

.mlist-outer-wrapper [type="checkbox"]:not(:checked),

.mlist-outer-wrapper [type="checkbox"]:checked {

	display: inline;
	position: absolute;
	left: 0;
	width: 15px;
	height: 15px;
	z-index: 10;
	top: 0px;
	opacity: 0;
	cursor: pointer;
	margin: 0;
}

.mlist-outer-wrapper [type="checkbox"]:not(:checked) +

label:before, .mlist-outer-wrapper [type="checkbox"]:checked + label:before {

	content: '';
	position: absolute;
	left: 0;
	top: 0px;
	width: 15px;
	height: 15px;
	border: 1px solid #ffffff;
	background: transparent;
	border-radius: 0px;
	box-sizing: border-box;
}

.mlist-outer-wrapper [type="checkbox"]:not(:checked) +

label:after, .mlist-outer-wrapper [type="checkbox"]:checked + label:after {

	content: '\2713';
	position: absolute;
	top: 0px;
	left: 3px;
	font-size: 10px;
	color: #ffffff;
	transition: all 0.2s;
}

.mlist-outer-wrapper input.error, .mlist-outer-wrapper select.error {

	border: 1px solid red;
}

.mlist-outer-wrapper [type="checkbox"].error:not(:checked) +

label:before {

	border: 1px solid red;
}

.mlist-outer-wrapper [type="checkbox"]:not(:checked) +

label:after {

	opacity: 0;
	transform: scale(0);
}

.mlist-outer-wrapper [type="checkbox"]:checked + label:after {

	opacity: 1;
	transform: scale(1);
}

.mlist-outer-wrapper .termsWrapper a.terms:after {

	content: "Terms";
}

.mlist-outer-wrapper .termsWrapper a.terms.showing:after {

	content: "Hide";
}

.mlist-outer-wrapper .termsWrapper {

	margin-top: 9px;
}

.mlist-outer-wrapper  .termsWrapper.first {

	max-width: 483px;
	margin: 8px auto 0;
}

.mlist-outer-wrapper .termsWrapper .terms {
    letter-spacing: 2px;
	text-align: right;
	font-size: 11.99px;
	font-family: "aktiv-grotesk-extended";
	font-weight: 200;
}

.mlist-outer-wrapper .termsWrapper.second .terms {

	text-align: center;
}

.mlist-outer-wrapper a.terms {

	font-size: 12px;
	color: #ffffff;
	text-transform: uppercase;
	text-decoration: none;
	letter-spacing: 1px;
	font-family: "aktiv-grotesk-extended";
}

.mlist-outer-wrapper a.terms:hover {

	text-decoration: underline;
}

.mlist-outer-wrapper .termsContent a:hover {

	text-decoration: none;
}

.mlist-outer-wrapper .termsContent {

	font-size: 11px;
	text-align: left;
	padding: 10px 0 0;
	color: #ffffff;
	text-transform: uppercase;
	font-family: "aktiv-grotesk-extended";
	font-weight: 500;
	letter-spacing: 1px;
}

.mlist-outer-wrapper .termsContent a {

	color: #ffffff;
	display: inline-block;
}

.music-section-image-main {

	max-width: 90%;
	margin: 0 auto;
	text-align: center;
	display: none;
	margin-bottom: 20px;
}

.music-section-image-main img {

	box-shadow: 0px 0px 20px 0px rgba(255, 255, 255, 0.3);
}
.music-section .spotifybutton iframe{
	text-align: center;
    margin: 0 auto;
}
/*Merch Update*/

.merchWarpper {

	font-size: 0;
	text-align: center;
	padding-top: 50px;
}

.merchTitle {

	font-size: 56px;
	font-family: "aktiv-grotesk-extended";
	color: #ffffff;
	padding-bottom: 29px;
}

.merchImage {

	display: inline-block;
	vertical-align: middle;
	width: calc(100% - 12.5px);
	max-width: 607px;
}

.merchImage.imageOne {

	margin-right: 25px;
}

.buyNowButton {

	padding-top: 40px;
}

.buyNowButton a {

	font-size: 19.95px;
	display: inline-block;
	color: #fff;
	text-decoration: none;
	height: 50px;
	line-height: 45px;
	border: 1px solid #fff;
	width: 200px;
	font-family: "aktiv-grotesk-extended";
	box-sizing: border-box;
}

.buyNowButton a:hover {

	color: #000000;
	background: #ffffff;
}

.copyrightWrapper {
	font-family: "aktiv-grotesk-extended";
	text-transform: uppercase;
	font-size: 12px;
	color: #fff;
	font-weight: 200;
	letter-spacing: 1px;
}
.copyrightWrapper a {
	color: #fff;
	text-decoration: none;
}

.bio {
	font-weight: 700;
}
/*li.activeStream {
 background: #080808;
 padding-bottom: 11px;
 }*/
.sagebrk {
	display: none;
}
#embedIcons {
	margin-right: 0;
	/* margin-left: 19%; */
	position: absolute;
	right: 47px;
	margin-top: 15px;
	font-size: 17px;
}
.music-section .download-section .label a:hover {
    border: 1px solid #fff;
      color: #fff;
    background: transparent;
}

@media only screen and (max-width: 1024px) and (min-width: 768px) {

	.music-section-image {

		max-width: 700px;
		margin: 0 auto;
	}

}

@media only screen and (max-width: 1023px) and (min-width: 768px) {

	.music-section .download-section, .music-section .stream-section {

		/*max-width: 139px;
		margin-right: 15px;*/
	}

	.content-wrapper {

		max-width: 700px;
	}

	.music-section .download-section .label, .music-section .stream-section .label {

		font-size: 18px;
	}

}

@media only screen and (max-width: 767px) {

	.music-section {

		max-width: 300px;
		margin: 0 auto !important;
		display: block;
		margin-bottom: 60px !important;
	}
	span.tosbar {
   		display: none;
	}
	/*ul.streamItems li.activeStream{
		    border-bottom: 1px solid #000;
	}*/
	.logo {

		font-size: 91.36px;
		padding-top: 10px;
	}
	.music-section .download-section .label a{
		font-size: 14px;
		height: 40px;
        line-height: 40px;
        letter-spacing: 2px;
	}
	.music-section .download-section .label {
    	height: 42px;
    	line-height: 42px;
	}

	.header-wrapper{
		margin-bottom: 76px;
	}
	.sageLogoMob {
		display: block;
		padding-top: 10px;
		margin: 0 auto;
		box-sizing: border-box;
		width: 95%;
	}
	.sageLogoDesk {

		display: none;
	}

	.header-text {

		font-size: 22.84px;
		margin-top: -10px;
	}

	.music-section .download-section .label, .music-section .stream-section .label {

		font-size: 14px;
		height: 39px;
		line-height: 39px;
	}

	.video-section {

		width: 91%;
		margin: 0 auto;
	}

	.video-section .play_button {

		font-size: 30px;
	}

	.video-section .video-embed iframe {

		width: 99.9%;
	}

	.music-section .download-section, .music-section .stream-section {

		max-width: 300px;
		width: 100%;
		margin-right: 0%;
	}

	.music-section .stream-section {

		margin-right: 0% !important;
	}

	/*ul.streamEmbeds li.activeStream iframe {
	 width: 250px !important;
	 }*/

	ul.header-socials {
		margin: 14px 0px -50px;
	}

	.music-wrapper h2 {
		margin-top: 52px;
		margin-bottom: 13px;
	}

	.mailinglist-wrapper h2 {
        letter-spacing: 1px;
		margin-top: 28px;
		margin-bottom: 15px;
	}

	.footer-wrapper {
		margin: 70px 0 32px;
	}

	br.mobile_break {

		display: block;
	}

	span.sep {

		display: none;
	}

	.music-section .right-wrapper {

		max-width: 100%;
	}

	.music-section .left-wrapper {

		max-width: 100%;
	}

	.music-section-image img {

		width: 100%;
	}

	div.streamText {

		margin-top: 20px;
	}

	.music-section-image a img {

		width: 79px;
		height: 79px;
	}

	ul.music-section-image {

		padding: 0;
		margin: 0;
		height: auto;
		text-align: center;
	}

	ul.music-section-image li {

		display: inline-block;
		margin-right: 6px;
	}

	ul.music-section-image li a.selected {

		display: none;
	}

	.music-section-image-main {
		max-width: 100%;
		display: block;
	}

	.mlist-field.email {

		width: 100%;
		margin: 0;
	}

	.mlist-submit {

		display: block;
		margin: 20px auto 0;
	}

	.mlist-outer-wrapper .termsWrapper .terms {
		font-size: 11.98px;
		text-align: center;
	}

	.mlist-header {
		font-size: 14px;
		max-width: 300px;
		margin: 0 auto 26px;
	}

	.mlist-outer-wrapper {

		width: 94%;
		padding: 0 2%;
	}

	.music-section .download-wrapper {

		margin-top: 17px;
	}

	.mlist-outer-wrapper  .termsWrapper.first {

		margin: 15px auto 0;
	}

	.merchImage {

		width: 95%;
		max-width: 100%;
	}

	.merchImage.imageOne {

		margin-right: 0;
		margin-bottom: 25px;
	}

	.merchWarpper {

		padding-top: 0;
	}

	.merchTitle {

		font-size: 40px;
	}
	.music-wrapper h2, .mailinglist-wrapper h2 {
		font-size: 28px;
	}
	.tourTitle {
		font-size: 28.05px;
	}
	.loadMore {
		font-size: 14px;
		max-width: 350px;
		width: 100%;
	}
	.stay {
		font-size: 27.99px;
	}
	.sagebrk {
		display: block;
	}
	input#email {
		font-size: 11.99px;
		text-align: center;
        text-indent: 0;
	}
	input.submit {
		font-size: 13.79px;
		max-width: 112px;
		height: 44px;
		line-height: 44px;
	}
	.copyrightWrapper {
		font-size: 12.01px;
		max-width: 300px;
		margin: 0 auto;
	}
	form#homePageSignup {
		max-width: 258px;
		margin: 0 auto;
	}

	.music-wrapper {
		width: 78%;
		margin: 0 auto;
	}
	span.singleName {
		bottom: 8px;
		left: 43px;
		font-size: 14px;
	}
	a.playIcon {
		bottom: 7px;
		left: 9px;
	}
	a.view_more.link_text.link_background.loadmore {
		margin-top: -21px;
		margin-bottom: 72px;
		height: 41px;
    	line-height: 41px;
		width: 87%;
		font-size: 14px;
        letter-spacing: 2px;
	}
	.bio {
		display: block;
	}
	ul.streamItems li.activeStream a {
		font-size: 12px;
		letter-spacing: 1px;
	}
	ul.streamEmbeds {
		padding: 45px 0 12px 0;
	}
	#embedIcons {
		margin-top: 12px;
		font-size: 18px;
	}
	ul.streamItems li.activeStream a:after {
		margin-top: 9px;
	}
	.copyrightWrapper a {
		line-height: 19px;
	}
	.mlist-outer-wrapper .termsContent {
		font-size: 10px;
	}
	.aboutImagewrapper {
		width: 60%;
		margin: 0 auto;
	}
	.mfp-content #bioLightbox {
		border-left: 7px solid #007ba7;
	}
	.mfp-content button.mfp-close {
		right: -38px;
	}
	.aboutText {
		line-height: 18px;
		padding: 0 10px;
	}
	.aboutText p {
		font-size: 15px;
	}
	.mfp-wrap.mfp-close-btn-in.mfp-auto-cursor.mfp-ready {
		top: 0px !important;
	}
	.mfp-bg {
		position: fixed !important;
	}
	ul.streamEmbeds li.activeStream iframe {
		max-width: 280px;
		margin:0 auto;
	}
	ul.streamEmbeds li iframe {
		max-width: 100%;
		margin:0 auto;
	}
	span.bioBar {
    	display: none;
	}
	ul.streamItems li {
		display: none;
	}
}

.music-section .download-section .label.showed, .music-section .stream-section .label.showed, .music-section .store-section .label.showed {

	display: block;
}

.music-section-image-wrapper {

	position: relative;
}

.arrows {

	position: absolute;
	width: 100%;
	max-width: 1023px;
	top: 212px;
}

a#prev {

	background: url("../images/keyboard_arrow_left.svg") 0 0 transparent;
	width: 47px;
	height: 47px;
	display: inline-block;
	background-size: cover;
}

a#next {

	background: url("../images/keyboard_arrow_right.svg") 0 0 transparent;
	width: 47px;
	height: 47px;
	display: inline-block;
	background-size: cover;
	float: right;
}

.promotionSection {

	text-align: center;
	padding-top: 60px;
}

.video-wrap {

	width: 90%;
	margin: 25px auto 40px;
}

.promotionTitle {

	color: #fff;
	text-transform: uppercase;
	font-family: "aktiv-grotesk-extended";
	font-size: 42px;
}

.promotionLink a {

	font-size: 19.95px;
	font-family: "aktiv-grotesk-extended";
	max-width: 185px;
	margin: 0 auto;
	transition: all 0.7s ease-in-out;
	-moz-transition: all 0.7s ease-in-out;
	-webkit-transition: all 0.7s ease-in-out;
	color: #fff;
	text-decoration: none;
	display: inline-block;
	width: 100%;
	border: 1px solid #fff;
	text-align: center;
	height: 49px;
	line-height: 47px;
	box-sizing: border-box;
}

.promotionLink a:hover {

	color: #000000;
	background: #ffffff;
}

.video-wrap {

	width: 90%;
	margin: 25px auto 30px;
}

.video-content {

	padding-top: 56.25%;
	height: 0px;
	position: relative;
}

.video-content video {

	width: 100%;
	height: 100%;
	position: absolute;
	top: 0px;
	left: 0px;
}
.singleName {
	font-size: 16px;
    color: white;
    text-transform: uppercase;
    letter-spacing: 2px;
    font-family: "aktiv-grotesk-extended";
    font-weight: 700;
    z-index: 1000;
    display: inline-block;
    vertical-align: middle;
}
.playButton img {
    max-width: 100%;
    height: auto;
    display: inline-block;
    vertical-align: middle;
    margin-right: 14px;
}
.playButton {
    z-index: 10000;
    position: absolute;
    bottom: 14px;
    left: 20px;
}

@media only screen and (min-width: 768px) and (max-width: 1023px) {

	.content-wrapper {

		max-width: 767px;
	}

}

@media only screen and (max-width: 1024px) and (min-width: 768px) {

	.video-wrapper {

		max-width: 700px;
		margin: 0 auto;
	}

	.music-section-image-wrapper {

		max-width: 768px;
		margin: 0 auto;
	}

}

@media only screen and (max-width: 767px) {

	.arrows {

		display: none;
	}
	
	.music-section-image-wrapper {

		margin-bottom: 30px;
	}

	.promotionTitle {

		max-width: 250px;
		margin: 0 auto;
		font-size: 30px;
	}

}

.promotionSection video::-webkit-media-controls {

	display: none;
}

@media only screen and (min-width: 1024px) {

	.video-wrap img {

		width: 85%;
	}
}
@media only screen and (min-width: 768px){
	.header-wrapper .logo img{
		max-width: 20%;
	}
}
span.video-text {

	cursor: pointer;
	color: #fff;
	text-transform: uppercase;
	font-family: "aktiv-grotesk-extended";
	font-size: 56px;
	width: 100%;
	z-index: 999;
	text-align: center;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
}

@media only screen and (max-width: 767px) {

	span.video-text {

		font-size: 30px;
	}

}

.merchImage.imageOne {

	margin-right: 0px;
}

@media only screen and (max-width: 767px) {

	ul.music-section-image li a.selected {

		display: block;
	}

	.bit-widget {

		min-width: auto !important;
	}

	.bit-widget .bit-event .bit-rsvp, .bit-widget .bit-event .bit-offers {

		width: 98% !important;
	}

}

/*mfp styles*/
.mfp-bg {
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 1042;
	overflow: hidden;
	position: fixed;
	background: #040404;
	opacity: 0.8;
}

.mfp-wrap {
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 1043;
	position: fixed;
	outline: none !important;
	-webkit-backface-visibility: hidden;
	/*top: 20px !important;*/
}

.mfp-container {
	text-align: center;
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	padding: 0 8px;
	box-sizing: border-box;
}

.mfp-container:before {
	content: '';
	display: inline-block;
	height: 100%;
	vertical-align: middle;
}

.mfp-align-top .mfp-container:before {
	display: none;
}

.mfp-content {
	position: relative;
	display: inline-block;
	vertical-align: middle;
	margin: 0 auto;
	text-align: left;
	z-index: 1045;
}

.mfp-inline-holder .mfp-content, .mfp-ajax-holder .mfp-content {
	width: 100%;
	cursor: auto;
}

.mfp-ajax-cur {
	cursor: progress;
}

.mfp-zoom-out-cur, .mfp-zoom-out-cur .mfp-image-holder .mfp-close {
	cursor: -moz-zoom-out;
	cursor: -webkit-zoom-out;
	cursor: zoom-out;
}

.mfp-zoom {
	cursor: pointer;
	cursor: -webkit-zoom-in;
	cursor: -moz-zoom-in;
	cursor: zoom-in;
}

.mfp-auto-cursor .mfp-content {
	cursor: auto;
}

.mfp-close, .mfp-arrow, .mfp-preloader, .mfp-counter {
	-webkit-user-select: none;
	-moz-user-select: none;
	user-select: none;
}

.mfp-loading.mfp-figure {
	display: none;
}

.mfp-hide {
	display: none !important;
}

.mfp-preloader {
	color: #CCC;
	position: absolute;
	top: 50%;
	width: auto;
	text-align: center;
	margin-top: -0.8em;
	left: 8px;
	right: 8px;
	z-index: 1044;
}
.mfp-preloader a {
	color: #CCC;
}
.mfp-preloader a:hover {
	color: #FFF;
}

.mfp-s-ready .mfp-preloader {
	display: none;
}

.mfp-s-error .mfp-content {
	display: none;
}

button.mfp-close, button.mfp-arrow {
	overflow: visible;
	cursor: pointer;
	background: transparent;
	border: 0;
	-webkit-appearance: none;
	display: block;
	outline: none;
	padding: 0;
	z-index: 1046;
	box-shadow: none;
	touch-action: manipulation;
}
button.mfp-close {
	right: -43px;
	top: -12px;
	color: #fff;
}
button::-moz-focus-inner {
	padding: 0;
	border: 0;
}

.mfp-close {
	width: 44px;
	height: 44px;
	line-height: 44px;
	position: absolute;
	right: 0;
	top: 0;
	text-decoration: none;
	text-align: center;
	opacity: 0.65;
	padding: 0 0 18px 10px;
	color: #FFF;
	font-style: normal;
	font-size: 40px;
	font-family: Arial, Baskerville, monospace;
}
.mfp-close:hover, .mfp-close:focus {
	opacity: 0.7;
}
.mfp-close-btn-in .mfp-close:hover {
	opacity: 1;
	right: -43px;
    top: -12px;
}
.mfp-close:active {
	top: 1px;
}

.mfp-close-btn-in .mfp-close {
	color: #fff;
	opacity: 1;
}

.mfp-image-holder .mfp-close, .mfp-iframe-holder .mfp-close {
	color: #FFF;
	right: -6px;
	text-align: right;
	padding-right: 6px;
	width: 100%;
}

.mfp-counter {
	position: absolute;
	top: 0;
	right: 0;
	color: #CCC;
	font-size: 12px;
	line-height: 18px;
	white-space: nowrap;
}

.mfp-arrow {
	position: absolute;
	opacity: 0.65;
	margin: 0;
	top: 50%;
	margin-top: -55px;
	padding: 0;
	width: 90px;
	height: 110px;
	-webkit-tap-highlight-color: transparent;
}
.mfp-arrow:active {
	margin-top: -54px;
}
.mfp-arrow:hover, .mfp-arrow:focus {
	opacity: 1;
}
.mfp-arrow:before, .mfp-arrow:after {
	content: '';
	display: block;
	width: 0;
	height: 0;
	position: absolute;
	left: 0;
	top: 0;
	margin-top: 35px;
	margin-left: 35px;
	border: medium inset transparent;
}
.mfp-arrow:after {
	border-top-width: 13px;
	border-bottom-width: 13px;
	top: 8px;
}
.mfp-arrow:before {
	border-top-width: 21px;
	border-bottom-width: 21px;
	opacity: 0.7;
}

.mfp-arrow-left {
	left: 0;
}
.mfp-arrow-left:after {
	border-right: 17px solid #FFF;
	margin-left: 31px;
}
.mfp-arrow-left:before {
	margin-left: 25px;
	border-right: 27px solid #3F3F3F;
}

.mfp-arrow-right {
	right: 0;
}
.mfp-arrow-right:after {
	border-left: 17px solid #FFF;
	margin-left: 39px;
}
.mfp-arrow-right:before {
	border-left: 27px solid #3F3F3F;
}

.mfp-iframe-holder {
	padding-top: 40px;
	padding-bottom: 40px;
}
.mfp-iframe-holder .mfp-content {
	line-height: 0;
	width: 100%;
	max-width: 900px;
}
.mfp-iframe-holder .mfp-close {
	top: -40px;
}

.mfp-iframe-scaler {
	width: 100%;
	height: 0;
	overflow: hidden;
	padding-top: 56.25%;
}
.mfp-iframe-scaler iframe {
	position: absolute;
	display: block;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	box-shadow: 0 0 8px rgba(0, 0, 0, 0.6);
	background: #000;
}

/* Main image in popup */
img.mfp-img {
	width: auto;
	max-width: 100%;
	height: auto;
	display: block;
	line-height: 0;
	box-sizing: border-box;
	padding: 40px 0 40px;
	margin: 0 auto;
}

/* The shadow behind the image */
.mfp-figure {
	line-height: 0;
}
.mfp-figure:after {
	content: '';
	position: absolute;
	left: 0;
	top: 40px;
	bottom: 40px;
	display: block;
	right: 0;
	width: auto;
	height: auto;
	z-index: -1;
	box-shadow: 0 0 8px rgba(0, 0, 0, 0.6);
	background: #444;
}
.mfp-figure small {
	color: #BDBDBD;
	display: block;
	font-size: 12px;
	line-height: 14px;
}
.mfp-figure figure {
	margin: 0;
}

.mfp-bottom-bar {
	margin-top: -36px;
	position: absolute;
	top: 100%;
	left: 0;
	width: 100%;
	cursor: auto;
}

.mfp-title {
	text-align: left;
	line-height: 18px;
	color: #F3F3F3;
	word-wrap: break-word;
	padding-right: 36px;
}

.mfp-image-holder .mfp-content {
	max-width: 100%;
}

.mfp-gallery .mfp-image-holder .mfp-figure {
	cursor: pointer;
}

#bioLightbox {
	max-width: 770px;
	width: 80%;
	position: relative;
	margin: 0 auto;
	background: #040404;
	border: none;
	padding: 46px 0;
	text-align: center;
	border-left: 14px solid #007ba7;
	margin-top: 40px;
}

@media screen and (max-width: 800px) and (orientation: landscape) , screen and (max-height: 300px) {
	/**
	 * Remove all paddings around the image on small screen
	 */
	.mfp-img-mobile .mfp-image-holder {
		padding-left: 0;
		padding-right: 0;
	}
	.mfp-img-mobile img.mfp-img {
		padding: 0;
	}
	.mfp-img-mobile .mfp-figure:after {
		top: 0;
		bottom: 0;
	}
	.mfp-img-mobile .mfp-figure small {
		display: inline;
		margin-left: 5px;
	}
	.mfp-img-mobile .mfp-bottom-bar {
		background: rgba(0, 0, 0, 0.6);
		bottom: 0;
		margin: 0;
		top: auto;
		padding: 3px 5px;
		position: fixed;
		box-sizing: border-box;
	}
	.mfp-img-mobile .mfp-bottom-bar:empty {
		padding: 0;
	}
	.mfp-img-mobile .mfp-counter {
		right: 5px;
		top: 3px;
	}
	.mfp-img-mobile .mfp-close {
		top: 0;
		right: 0;
		width: 35px;
		height: 35px;
		line-height: 35px;
		background: rgba(0, 0, 0, 0.6);
		position: fixed;
		text-align: center;
		padding: 0;
	}
}

@media all and (max-width: 900px) {
	.mfp-arrow {
		-webkit-transform: scale(0.75);
		transform: scale(0.75);
	}
	.mfp-arrow-left {
		-webkit-transform-origin: 0;
		transform-origin: 0;
	}
	.mfp-arrow-right {
		-webkit-transform-origin: 100%;
		transform-origin: 100%;
	}
	.mfp-container {
		padding-left: 6px;
		padding-right: 6px;
	}
}

<!--[if gte IE 7]>
<style > .footer-wrapper {

	text-align: center;
	margin: 110px 0 60px;
}

</style>
<!
[endif]-- > 